/* ocultar el input original de busqueda del datatable*/
input[type="search"]{
	display: none !important;
}

.table td, .table th{
	vertical-align: middle;
}

.btn{
	color: #FFF !important
}

.btn-primary{
	background-color: #fd9802 !important;
	border-color: #fd9802 !important;
	color: #FFF !important
}

.btn-info{
	background-color: #0358bf !important;
	border-color: #0358bf !important;
}

.btn-success{
	background-color: #0358bf !important;
	border-color: #0358bf !important;
}

.btn-danger{
	/* background-color: red !important;
	border-color: red !important;*/
}

.sidebar .nav-link:hover{
	background-color: #0358bf !important;
}

.sidebar{
	background-color: #09203f !important;
}

.sidebar a{
	color: #FFF !important;	
}

.nav-link.active{
	background-color: #0358bf !important;	
}

.page-item.active .page-link, .page-item.active .page-link:active, .page-item.active .page-link:focus {
	background-color: #fd9802 !important;	
	color: #FFF !important;
	outline: #fd9802;
	border-color: #fd9802 !important;
}

.navbar-brand{
	color: #0358bf !important;
}

a {
	color: #0358bf !important;
}

.app-header{
	background-color: #fd9802 !important;	
}


/* select2 */
.bootstrap-select .btn, .bootstrap-select .btn:focus {
	color: #666 !important;
}

.bootstrap-select .btn-light.dropdown-toggle, .bootstrap-select .btn-light:focus {
	background-color: #FFF;
	border-color: #EEE;
	outline: 0 #fd9802 !important;
}

.bootstrap-select .btn-light.dropdown-toggle:focus {
	outline-color: #8ad4ee !important;
}


.bootstrap-select .dropdown-item {
	background-color: #FFF !important;
	color: #666 !important;
}

.bootstrap-select .dropdown-item:hover {
	background-color: #EEE !important;
}

.bootstrap-select .dropdown-item:active {
	background-color: #CCC !important;
}

/* select2 */


a span.fa {
	color: rgb(65, 141, 240) !important ;
}

.bootstrap-datetimepicker-widget .picker-switch td span {
	/* color: yellow !important; */
}

span.fa-clock-o{
	color: red !important;
}


/* <table class="table-condensed"><tbody><tr><td><a href="#" tabindex="-1" data-action="togglePicker" title="Select Time"><span class="fa fa-clock-o"></span></a></td></tr></tbody></table> */